.nav-link {
  color: #6c757d;
}

.nav-link.active {
  color: #0d6efd !important;
  background-color: rgba(13,110,253,.1);
  font-weight: 600;
  border-radius: 8px;
}

/* Formato de tabla */
@media (max-width: 768px) {
  .table thead {
    display: none;
  }
  .table, .table tbody, .table tr {display: block;width: 100%;
  }
  .table tr {
    margin-bottom: 1rem;
    border: 1px solid var(--bs-border-color);
    border-radius: .5rem;
    background: var(--bs-body-bg);
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.04);
            box-shadow: 0 2px 6px rgba(0,0,0,0.04);
    padding: .5rem;
  }
  .table td {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;border: none !important;padding: .5rem .75rem;font-size: 1rem;
  }
  .table td::before {
    content: attr(data-label);
    font-weight: bold;
    color: var(--bs-primary);
    min-width: 130px;
    margin-right: 1rem;
    text-align: left;
  }
}
@media (max-width: 768px) {
  .table td.td-img {
    width: 260px;
    max-width: 260px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .table td.td-img img {
    width: 100%;
    max-width: 260px;
    height: auto;
    -o-object-fit: contain;
       object-fit: contain;
    border-radius: .5rem;
    display: block;
  }
  .table td.td-img::before {
    display: none;
  }
}
@media (max-width: 768px) {
  .table td.td-parte {
    width: 100%;
    max-width: none;
    padding: .5rem 1rem; /* Top .5rem, Right 1rem, Bottom .5rem, Left 0 */
    font-size: 1.1rem;
    text-align: left !important;
    font-weight: bold;
    display: block !important; /* override flex property */
  }
  .table td.td-parte::before {
    display: none;
  }
}
@media (max-width: 768px) {
  .table td.td-texto {
    padding: .5rem 1rem; /* Top .5rem, Right 1rem, Bottom .5rem, Left 0 */
    font-size: 1.1rem;
    text-align: left !important;
    font-weight: normal;
    display: block !important; /* override flex property */
  }
}

